/* Graphic Format Bar: Angle formatter */
"#,##0.# (degrees)" = "#,##0.#°";

/* Label for indefinite movie duration */
"(unknown)" = "(неизвестно)";

/* SFIFormatBarTextSubController: Between line spacing formatter */
"*between line spacing*" = "0.## пт (между)";

/* SFIFormatBarTextSubController: Exactly line spacing formatter */
"*exactly line spacing*" = "0.## pt (ровно)";

/* SFIFormatBarTextSubController: Minimum line spacing formatter */
"*minimum line spacing*" = "0.## пт (как минимум)";

/* SFIFormatBarTextSubController: Multiple line spacing formatter */
"*multiple line spacing*" = "0.##";

/* Text bullet size format in absolute mode */
"0.# pt;-0 pt" = "0,# пт;-0 пт";

/* Title of image adjust panel */
"Adjust Image" = "Настройка изображения";

/* description for the show/hide adjust image window button */
"adjust image" = "настройка изображения";

/* SFIFillSubInspector: Fill with an advanced gradient */
"Advanced Gradient Fill" = "Сложная градиентная заливка";

/* description for the bottom aligned button */
"align bottom" = "выровнять по нижнему краю";

/* description for the center aligned button */
"align center" = "выровнять по центру";

/* description for the left aligned button */
"align left" = "выровнять влево";

/* description for the middle aligned button */
"align middle" = "выровнять по центру";

/* description for the right aligned button */
"align right" = "выровнять вправо";

/* Text Format Bar: Align bottom */
"Align text to the bottom of a table cell, text box, or shape." = "Выровнять текст по низу ячейки таблицы, текстового блока или фигуры.";

/* Text Format Bar: Align left */
"Align text to the left." = "Выровнять текст по левому краю.";

/* Text Format Bar: Align middle */
"Align text to the middle of a table cell, text box, or shape." = "Выровнять текст по центру ячейки таблицы, текстового блока или фигуры.";

/* Text Format Bar: Align right */
"Align text to the right." = "Выровнять текст по правому краю.";

/* Text Format Bar: Align top */
"Align text to the top of a table cell, text box, or shape." = "Выровнять текст по верху ячейки таблицы, текстового блока или фигуры.";

/* description for the top aligned button */
"align top" = "выровнять по верхнему краю";

/* description for the angle button */
"angle" = "угол";

/* Graphic Format Bar: Angle label */
"Angle:" = "Угол:";

/* description for the auto align button */
"auto align" = "автовыравнивание";

/* Text Format Bar: Align auto */
"Auto-align table cell based on content type." = "Автоматическое выравнивание ячейки таблицы в зависимости от типа контента.";

/* description for the background text color well */
"background" = "фон";

/* Text Format Bar: Text background color overlay font PostScript name */
"Background color overlay font" = "Times-Roman";

/* Text Format Bar: Text background color overlay text */
"Background color overlay text" = "a";

/* description for the bold button */
"bold" = "жирн.";

/* Graphic Inspector stroke popup menu item 'Brush Strokes'. */
"Brush Strokes" = "Мазки кисти";

/* Text Format Bar: Align center */
"Center text." = "Выровнять текст по центру.";

/* Graphic Format Bar: Angle */
"Choose the angle." = "Выберите угол.";

/* Text Format Bar: Font family */
"Choose the font family." = "Выбрать семейство шрифтов.";

/* Text Format Bar: Line spacing */
"Choose the line spacing." = "Выбрать межстрочный интервал.";

/* Graphic Format Bar: Line style */
"Choose the line style." = "Выбрать стиль линии.";

/* Text Format Bar: Columns */
"Choose the number of columns." = "Выбрать число колонок.";

/* Graphic Format Bar: Line end style */
"Choose the style for the endpoint of a line." = "Выбрать стиль для конечной точки линии.";

/* Text Format Bar: Font face */
"Choose the typeface." = "Выбрать гарнитуру.";

/* Text Format Bar: Text background color */
"Click to choose a background color for text." = "Нажмите, чтобы выбрать цвет фона текста.";

/* Graphic Format Bar: Fill color */
"Click to choose a fill color." = "Нажмите, чтобы выбрать цвет заливки.";

/* tooltip for swatches on advanced gradient inspector */
"Click to choose gradient color, drag to adjust gradient, or Option-click to duplicate the point." = "Нажмите, чтобы выбрать цвет градиента; перетащите указатель, чтобы настроить градиент; щелкните мышью, удерживая клавишу Option, чтобы дублировать точку.";

/* Graphic Format Bar: Line color */
"Click to choose the line color." = "Нажмите, чтобы выбрать цвет линии.";

/* Text Format Bar: Text color */
"Click to choose the text color" = "Нажмите, чтобы выбрать цвет текста.";

/* SFIFillSubInspector: Fill with a solid color */
"Color Fill" = "Цветная заливка";

/* description for the list indent level decrease button */
"decrease indent level" = "уменьшить уровень отступа";

/* Text Format Bar: Indent less */
"Decrease the list indent level of the selected text" = "Уменьшить отступ списка для выделенного текста";

/* Table Format Bar: Dollar currency symbol */
"Dollar" = "$";

/* tooltip for inflection points on advanced gradient inspector */
"Drag to adjust the gradient blend point." = "Перетащите бегунок, чтобы настроить точку перехода цветов градиента.";

/* edit mask window  title */
"edit mask" = "редактировать маску";

/* value indicator on the right */
"end" = "конец";

/* Graphic Format Bar: Endpoints label */
"Endpoints:" = "Края линии:";

/* Table Format Bar: Euro currency symbol */
"Euro" = "€";

/* description for the choose line stroke color well */
"fill stroke" = "цвет линий";

/* Graphic Format Bar: Fill label */
"Fill:" = "Заливка:";

/* description for the font family button */
"font family" = "семейство шрифтов";

/* Text Format Bar: Font size show more */
"Font Panel..." = "Панель шрифтов…";

/* description for the font size button */
"font size" = "размер шрифта";

/* frame images */
"frame images" = "изображения кадров";

/* Table Format Bar: Fullwidth Yen currency symbol */
"Fullwidth Yen" = "￥";

/* SFIFillSubInspector: Fill with a gradient */
"Gradient Fill" = "Градиентная заливка";

/* Window Title for Shape Inspector */
"Graphic" = "Графика";

/* SFIFormatBarGraphicSubController: Title of Hairline style popup menu item */
"Hairline *stroke style*" = "Тонкая";

/* SFIFillSubInspector: Fill with an image */
"Image Fill" = "Заливка изображением";

/* Text Format Bar: Indent more */
"Increase the list indent level of the selected text" = "Увеличить отступ списка для выделенного текста";

/* description for the list indent level increase button */
"increaseButton indent level" = "увеличить уровень отступа";

/* description for the italic button */
"italic" = "курсив";

/* description for the fully justified button */
"justify fully" = "по всей ширине";

/* Text Format Bar: Align justified */
"Justify text (align to the left and the right)." = "Выровнять текст по обоим краям.";

/* description for the line point style button */
"line point style" = "стиль концов линии";

/* description for the line spacing button
   description for the line spacing image */
"line spacing" = "межстрочный интервал";

/* description for the choose line stroke color well */
"line stroke" = "линия";

/* description for the choose line width popup button */
"line width" = "ширина линии";

/* Text Format Bar: Line spacing lines label */
"Lines Label" = "Строки";

/* Text Format Bar: Subscript button tooltip */
"Make selected text a subscript" = "Сделать выбранный текст подстрочным";

/* Text Format Bar: Superscript button tooltip */
"Make selected text a superscript" = "Сделать выбранный текст надстрочным";

/* Text Format Bar: Text Bold */
"Make text bold." = "Сделать текст жирным.";

/* Text Format Bar: Text Italic */
"Make text italic." = "Сделать текст курсивным.";

/* Text Format Bar: Text Underline */
"Make text underlined." = "Сделать текст подчеркнутым.";

/* description for the mask button */
"mask" = "маска";

/* Window Title for Metrics Inspector */
"Metrics" = "Размеры";

/* Multiple relative line spacing label for Text Inspector */
"Multiple" = "Многократное";

/* SFIFillSubInspector: No fill
   SFIFormatBarGraphicSubController: Title of none line end */
"None" = "Нет";

/* SFIFormatBarGraphicSubController: Title of no stroke style popup menu item */
"None *stroke style*" = "Нет";

/* description for the number of columns button */
"number of columns" = "количество колонок";

/* Graphic Format Bar: Opacity label */
"Opacity:" = "Прозрачность:";

/* SFIFillSubInspector: Fill, maintaining the original size of the image */
"Original Size" = "Первоначальный размер";

/* pause button */
"pause" = "пауза";

/* Graphic Inspector stroke popup menu item 'Picture Frame'. */
"Picture Frame" = "Рамка";

/* play button */
"play" = "воспроизвести";

/* Slider Label for Star Points HUD */
"Points:" = "Вершины:";

/* Table Format Bar: Pound currency symbol */
"Pound" = "£";

/* Window Title for Movie Inspector */
"QuickTime" = "QuickTime";

/* description for the reflection button */
"reflection" = "отражение";

/* SFIFormatBarGraphicSubController: Title of reflection button */
"Reflection *title*" = "Отражение";

/* SFIFillSubInspector: Scale image to fill object, allowing cropping, maintaining aspect ratio */
"Scale to Fill" = "Подогнать масштаб для полной заливки";

/* SFIFillSubInspector: Scale the image to be as large as possible, without cropping and without changing aspect ratio */
"Scale to Fit" = "Под размер";

/* Graphic Format Bar: Image reflection */
"Select to add a reflection to an object." = "Добавлять отражение к объекту.";

/* Graphic Format Bar: Object shadow */
"Select to add a shadow to an object." = "Добавлять тень к изображению.";

/* Text Format Bar: Font size */
"Set the font size." = "Установить размер шрифта.";

/* Graphic Format Bar: Line width */
"Set the line width." = "Установить толщину линии.";

/* Graphic Format Bar: Object opacity */
"Set the object transparency." = "Установить прозрачность объекта.";

/* description for the shadow button */
"shadow" = "тень";

/* SFIFormatBarGraphicSubController: Title of shadow button */
"Shadow *title*" = "Тень";

/* Text Format Bar: Line spacing show more */
"Show More..." = "Другие…";

/* SFIFormatBarGraphicSubController: Title of Show More... style popup menu item */
"Show More... *stroke style*" = "Другие…";

/* Graphic Format Bar: Image Adjust */
"Show or hide the Adjust Image window." = "Показать или скрыть окно настройки изображения.";

/* Text Format Bar: Inspector */
"Show or hide the Inspector window, which provides additional features." = "Показать/скрыть окно Инспектора, предлагающее дополнительные функции.";

/* Slider Label for Polygon Sides HUD */
"Sides:" = "Стороны:";

/* value indicator on the left */
"start" = "начало";

/* SFIFillSubInspector: Stretch the image to fill its container */
"Stretch" = "Растянуть";

/* stroke images */
"stroke images" = "форма линии";

/* Graphic Format Bar: Stroke label */
"Stroke:" = "Линия:";

/* description for the subscript button */
"subscript" = "подстрочный";

/* description for the superscript button */
"superscript" = "надстрочный";

/* Window Title for Text Inspector */
"Text" = "Текст";

/* description for the text color well */
"text" = "текст";

/* SFIFillSubInspector: Fill with a 3D texture */
"Texture" = "Текстура";

/* Thin stroke style title */
"Thin" = "Тонкая";

/* SFIFillSubInspector: Tile the image */
"Tile" = "Мозаика";

/* time line slider */
"time line" = "шкала времени";

/* SFIFillSubInspector: Fill with a tinted/textured image */
"Tinted Image Fill" = "Тоновая заливка изображением";

/* description for the type face button */
"type face" = "шрифт";

/* description for the underlined button */
"underlined" = "подчеркнутый";

/* SFIFillSubInspector: For area charts. Match the series fill */
"Use Area Fill" = "Использовать заливку площади";

/* SFIFillSubInspector: Use the same color as the series stroke */
"Use Series Stroke Color" = "Использовать цвет линии серии";

/* Table Format Bar: Yen currency symbol */
"Yen" = "¥";

/* Table Format Bar: Yuan currency symbol */
"Yuan" = "Y";

